album_api_version: 0.5.1
args:
- description: csv filename
  name: csv_filename
- description: image filename
  name: image_filename
- default: 2
  description: Target channel
  name: target_channel
  type: integer
- default: ;
  description: Separator to use for reading in the csv file.
  name: separator
  type: string
changelog: null
covers:
- description: Single annotation of a Macrophage signal intensity
  source: visualize_points_3d.png
description: A solution for visualizing 3D coordinates with respect to a target image
documentation:
- README.md
group: de.mdc-berlin
license: Apache v2
name: mbv_visualize-points-3d
solution_creators:
- Kyle Harrington, Jan Philipp Albrecht
tags:
- vasculature
- segmentation
- projection
timestamp: '2023-01-11T15:05:24.057273'
title: macrophage-brain-vasculature visualize 3D points
version: 0.1.0-SNAPSHOT
